<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f4fae2b106e67a013193894a40a290f">
  <dict>
    <!--2021-09-17 15:14:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
